/**
 * 服务列表相关的 API
 */
import request from '@/utils/request'

/**
 * 获取所有服务类型列表
 * @returns {Promise} 响应数据
 */
export function listAllService() {
    return request({
        url: '/service/list/listAll',
        method: 'GET'
    })
}
